types.h File Reference
`#include <asm/types.h>`

Go to the source code of this file.

## Macros

#define | NULL (void *)0
#define | FALSE 0
#define | TRUE 1

## Typedefs

typedef void * | POINTER

## Detailed Description

Basic types.
Directly include the port specific file.

## Macro Definition Documentation

## NULL

#define NULL (void *)0

## FALSE

#define FALSE 0

A 'false' value.

## TRUE

#define TRUE 1

A 'true' value.

## Typedef Documentation

## POINTER

typedef void* POINTER

No longer used.